<li class="">
    <a href="{{ path_for('back.signout') }}">
        <i class="fa fa-sign-out" aria-hidden="true"></i>
        <span>
            {{ trans('back.menu.auth_sign_out') }}
        </span>
    </a>
</li>